Error

two or more packages specified (libkf5ldap5 libsane-extras)